# Password

## ChangePassword

> Change user password.

```json
{"openapi":"3.0.1","info":{"title":"LDAP API","version":"1.0.0"},"paths":{"/ldap/user/{user}/password":{"post":{"description":"Change user password.","tags":["Password"],"operationId":"ChangePassword","summary":"ChangePassword","parameters":[{"name":"user","description":"Username","in":"path","required":true,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ChangePasswordRequest"}}}},"responses":{"200":{"description":"Ok","content":{"*/*":{"schema":{"type":"object"}}}}}}}},"components":{"schemas":{"ChangePasswordRequest":{"type":"object","properties":{"data":{"type":"object","properties":{"pass":{"type":"string","description":"Actual Password"},"newPass":{"type":"string","description":"New Password"}}}}}}}}
```
